Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://api.goatpay.com.br/v1/mobile-recharge/provider/63997365512' \ -H 'X-API-Key: gp_live_SUA_CHAVE'
{ "success": true, "message": "Operadora encontrada", "data": { "operatorName": "Vivo", "values": [ { "name": "R$ 15,00", "bonus": "0", "minValue": 15, "maxValue": 15 }, { "name": "R$ 20,00", "bonus": "0", "minValue": 20, "maxValue": 20 } ] }, "requestId": "req_abc" }
undefined